Subject: [Int-area] Call for agenda items at IETF92 intarea meeting

From: Suresh Krishnan <[email-masked]>
Date: Sat, 28 Feb 2015 13:49:30 -0500

Hi all,
     The intarea WG will be meeting at the Dallas IETF in a short 1 hour 
slot and we are in the process of setting the agenda. Please send us 
your request for slots to [email-masked] detailing

* Name of the draft
* Short description of why you think the item needs to be discussed in 
the intarea meeting
* Whether the draft has already been presented or will be presented in 
some other wg/bof.

Thanks
Suresh and Juan Carlos